/* Start Font Imports */
@import url('https://use.fontawesome.com/releases/v5.10.2/css/all.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
/* End Font Imports */

/* Start Tags */
body {
	background-color: #fdf8f1;
	color: #141b29 !important;
	font-family: 'Open Sans', sans-serif;
}

span {
	color: #fb6068;
}

p {
	font-size: 16px;
}

hr {
	border: none;
	width: 90%;
	height: 1px;
	background-color: #fb6068;
	opacity: 1;
	margin: 30px auto !important;
}

button {
	display: inline-block;
	padding: 12px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px !important;
	background-color: #249B30!important;
	color: #fff !important;
	font-weight: 700 !important;
}

button:hover {
	background-color: #21802a !important;
	color: #fff !important;
}

nav a:link {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
}

a:link {
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	text-decoration: none;
}

a:visited {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: #fb6068;
	text-decoration: underline;
}

a:active {
	color: #fb6068;
}

.faq-link {
	text-decoration: underline !important;
}

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 86px; /* Footer height */
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.875em;
	font-weight: bold;
	color: #fff;
	background-color: #141b29;
	padding-top: 1.75rem;
	margin-top: 40px;
}

ul {
	list-style: none; /* Remove default bullets */
  }

.lessons-list li::before {
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #fb6068;
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	margin-left: 1em; /* Also needed for space (tweak if needed) */
  }
/* End Tags */

/* Start GLobl Styles */
.page-container {
	position: relative;
	min-height: 100vh;
}

.content-wrap {
	padding-bottom: 86px; /* Footer height */
}

.responsive {
	width: 100%;
	height: auto;
}

.center {
	text-align: center;
	margin: 0 auto;
}

.clear {
	clear: both;
}

.active {
	color: #fb6068 !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.bold {
	font-weight: 600;
	font-size: 16px;
}

.dark-blue {
	color: #141b29;
}

.dark-blue-hr {
	background-color: #141b29;
	height: 1px;
	margin-top: -20px;
}
/* End Global Styles */

/* Start Navigation Bar */
.navbar-default .navbar-toggle {
	border-color: #ddd;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #888;
}

.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 5px 4px;
	margin-top: 7px;
	margin-right: 15px;
	margin-bottom: 7px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	height: 36px !important;
}

.nav-btn,
.nav-btn:active,
.nav-btn:hover {
	background-color: transparent !important;
}

.navbar-dark {
	background-color: #141b29 !important
}

.navbar-dark .navbar-nav>li>a:hover {
	color: #fb6068;
}

.navbar-dark .navbar-nav>.active>a {
	color: #fb6068;
}

.navbar-dark .navbar-nav>.active>a:focus, .navbar-dark .navbar-nav>.active>a:hover {
	color: #fb6068;
	background-color: transparent;
}

.dropdown {
	margin-top: -9px;
	position: relative;
	z-index: 9999;
}

.logo {
	font-family: 'Sedgwick Ave Display', cursive !important;
	font-size: 40px;
	margin-top: -0px !important;
	margin-right: 5px !important;
}

.cta {
	width: 118px;
	height: 43px;
	text-align: center;
	background-color: #249B30;
	color: #fff !important;
	border-radius: 4px;
	padding: 8px !important;
	margin-top: 0px !important;
	font-weight: bold;
}

.cta:hover {
	background-color: #21802a !important;
}

@media (max-width: 991px) {
	.cta {
		float: left;
	}
}

/* End Navigation Bar */

/*  Start Margins and Padding */
.mt15 {
	margin-top: 15px;
}

.m-2 {
	margin: 2px !important;
}

.m-5 {
	margin: 5px;
}

.mt-5 {
	margin-top: 5px;
}

.mt-10 {
	margin-top: 10px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-25 {
	margin-top: 25px;
}

.mt-30 {
	margin-top: 30px;
}

.mb-100 {
	margin-bottom: 100px;
}

.pt-5 {
	padding-top: 5px;
}

.pt-25 {
	padding-top: 25px;
}

.p-0 {
	padding: 0 !important;
}

.p-5 {
	padding: 5px;
}

.p-10 {
	padding: 10px !important;
}

.p-25 {
	padding: 25px !important;
}

.margin-0 {
	margin: 0px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

.margin-bottom-60 {
	margin-bottom: 60px !important;
}

.margin-bottom-75 {
	margin-bottom: 75px !important;
}

/*  End Margins and Padding */

/* Home Page */
.slider-btn {
	background-color: #fdf8f1 !important;
}

.carousel-caption {
	padding-bottom: 12.2% !important;
}

.carousel-caption h2 {
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 2px 2px #000000;
}

/* Start Portfolio */

.gal { -webkit-column-count: 4; /* Chrome, Safari, Opera */ -moz-column-count: 4; /* Firefox */ -ms-column-count: 4; column-count: 4; }
@media (min-width: 600px) and (max-width: 767px) { .gal { -webkit-column-count: 3; /* Chrome, Safari, Opera */ -moz-column-count: 3; /* Firefox */ -ms-column-count: 3; column-count: 3; } }
@media (min-width: 501px) and (max-width: 599px) {
.gal { -webkit-column-count: 2; /* Chrome, Safari, Opera */ -moz-column-count: 2; /* Firefox */ -ms-column-count: 2; column-count: 2; } }
.gal img { width: 100%; padding: 7px 0; }
@media (max-width: 500px) { .gal { -webkit-column-count: 1; /* Chrome, Safari, Opera */ -moz-column-count: 1; /* Firefox */ -ms-column-count: 1; column-count: 1; } }

/* End Portfolio */

/* Start Blog */
.date {
	color: #fb6068;
	font-weight: bold;
	margin-top: 15px;
	font-style: italic;
	font-size: 1.2rem;
}

.author {
	font-style: italic;
	color: slategray;
}

.blog-title {
	color: #fff;
	font-weight: bold;
	font-size: 1.8rem;
	text-decoration: underline;
	text-transform: uppercase;
}

.pagination {
	display: inline-block;
}

.pagination a {
	color: #fff;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	transition: background-color .3s;
	margin: 0 4px;
	background-color: #fb6068;
}

.pagination a.active {
	background-color: #7e1f7b;
	color: #fff !important;
}

.pagination a:hover {
	background-color: #7e1f7b;
	color: #fff;
}

/* End Blog */

/* Start Contact */
.required {
	color: #fb6068;
	font-size: .8em;
	clear: both;
	padding-top: 20px;
}

.error {
	float: left;
	color: red;
	display: block;
	padding: 4px 0 0 10px;
	font-size:.8em;
}

.alert {
	margin-bottom: 20px;
}

label {
	float: left;
	clear: both;
	width: 160px;
	display: block;
}

.contact>div>div>form>div>div button {
	margin-top: -2px;
	float: right;
}

.input-group-text {
	border-radius: 4px 0px 0px 4px !important;
	border: none !important;
	color: #fdf8f1;
	background-color: #fb6068;
}

input {
	background-color: #ffffff !important;
	height: 46px !important;
	border: none !important;
	border-radius: 0px 4px 4px 0px !important;
	color: #141b29 !important;
	font-size: 16px !important;
}

select {
	height: 46px !important;
	border-radius: 0px 4px 4px 0px !important;
	border: none !important;
	color: #141b29 !important;
	font-size: 16px !important;
}

.form-select option:hover {
	background-color: #ff5353 !important;
}

textarea {
	background-color: #ffffff !important;
	border: none !important;
	border-radius: 0px 4px 4px 0px !important;
	color: #141b29 !important;
	font-size: 16px !important;
}

.well {
	background: #141b29 !important;
	color: white !important;
	min-height: 10px !important;
	padding: 15px;
	padding-bottom: 75px;
	margin-bottom: 20px;
	background-color: transparent;
	border: none;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.form-horizontal .control-label {
	padding-top: 7px;
	margin-bottom: 7px;
	text-align: left;
}

::placeholder {
	color: #141b29 !important;
	opacity: 1; /* Firefox */
	font-size: 16px !important;
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */ color: #959794 !important;
}

::-ms-input-placeholder {
	/* Microsoft Edge */ color: #959794 !important;
}

.form-group {
	margin-bottom: 0px !important;
}

.control-group, .form-group>.col-md-3 {
	padding-right: 5px !important;
	padding-left: 5px !important;
}

#success button {
	background-color: transparent !important;
	color: #0f5132 !important;
	font-size: 1.4rem;
	font-weight: bold;
	margin-top: -8px;
}

.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: #000;
    background: transparent;
    opacity: .5;
}

/*  End Contact */

/* #ef672a
#fb6068
#fdf8f1 */